## rcs-blame 1.3.1

=== debian/changelog ===
rcs-blame (1.3.1-2) unstable; urgency=low

  * debian/rules: add build-{arch,indep} targets
  * debian/control: Bump Standards-Version (no changes)
  * Convert to 3.0 (quilt) source format

 -- Andrew Pollock <apollock@debian.org>  Mon, 13 Feb 2012 09:36:18 -0800

rcs-blame (1.3.1-1) unstable; urgency=low

  * Initial release (Closes: #551210)

 -- Andrew Pollock <apollock@debian.org>  Thu, 15 Oct 2009 23:25:35 -0700
