## rcs-blame 1.4+20240206

=== debian/changelog ===
rcs-blame (1.4+20240206-1) unstable; urgency=medium

  * d/watch: retarget @ dickey's fork
  * d/u/signing-key.asc: add as 19882D92DDA4C400C22C0D56CC2AF4472167BE03
  * New upstream version 1.4+20240206 (Closes: #1069531)
  * Homepage: https://invisible-island.net/rcs-blame/ (Closes: #927740)
  * Standards-Version: 4.7.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * d/p: drop
  * debian/rules.old: drop, unused
  * d/rules: drop  --with autotools-dev
  * d/rules: enable hardening, drop -fcommon
  * d/lintian-overrides: replace with d/p/0001: blame.1: Fix whatis
  * Vcs-Git: https://salsa.debian.org/salvage-team/rcs-blame.git
    Closes: #1089248
  * d/copyright: DEP-5
  * old-fsf-address-in-copyright-file

 -- наб <nabijaczleweli@nabijaczleweli.xyz>  Sat, 07 Dec 2024 20:02:40 +0100

rcs-blame (1.3.1-4.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix ftbfs with GCC-10. (Closes: #957752)

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Thu, 21 Jan 2021 19:39:22 +0000

rcs-blame (1.3.1-4.1) unstable; urgency=medium

  * Non-maintainer upload
  * Fix FTBFS from gcc-5 on. Closes: #778101, #868970

 -- Christoph Biedl <debian.axhn@manchmal.in-ulm.de>  Sat, 27 Oct 2018 13:43:11 +0200

rcs-blame (1.3.1-4) unstable; urgency=low

  * debian/rules: Use --with autotools-dev to update config.sub/guess and fix
    build on arm64 (closes: #750615)

 -- Andrew Pollock <apollock@debian.org>  Fri, 06 Jun 2014 15:02:00 +1000

rcs-blame (1.3.1-3) unstable; urgency=low

  * debian/control: bump Standards-Version (no changes)
  * debian/rules: convert to using dh
  * debian/compat: bump to 9 to get hardening support

 -- Andrew Pollock <apollock@debian.org>  Mon, 12 May 2014 11:12:55 +1000
