=== debian/control ===
--- 
+++ 
@@ -1,10 +1,13 @@
 Source: rcs-blame
 Section: devel
 Priority: optional
-Maintainer: Andrew Pollock <apollock@debian.org>
-Build-Depends: debhelper (>= 7), autotools-dev, flex, bison
-Standards-Version: 3.9.2
-Homepage: http://blame.sourceforge.net/
+Maintainer: наб <nabijaczleweli@nabijaczleweli.xyz>
+Build-Depends: debhelper-compat (= 13),  flex, bison
+Standards-Version: 4.7.0
+Homepage: https://invisible-island.net/rcs-blame/
+Rules-Requires-Root: no
+Vcs-Git: https://salsa.debian.org/debian/rcs-blame.git
+Vcs-Browser: https://salsa.debian.org/debian/rcs-blame
 
 Package: rcs-blame
 Architecture: any
