=== debian/watch ===
version=4
opts="versionmangle=y/-/+/,pgpsigurlmangle=s/$/.asc/" \
	https://invisible-mirror.net/archives/rcs-blame/blame-@ANY_VERSION@@ARCHIVE_EXT@
